.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.251000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674041,0.000000,0.000000,0.674041,0,0);-ms-transform:matrix(0.674041,0.000000,0.000000,0.674041,0,0);-webkit-transform:matrix(0.674041,0.000000,0.000000,0.674041,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.542800px;}
.ls9{letter-spacing:-0.758400px;}
.ls7{letter-spacing:-0.669200px;}
.ls5{letter-spacing:-0.120400px;}
.lsa{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.006800px;}
.ls3{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.003400px;}
.ls0{letter-spacing:-0.002960px;}
.ls6{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:7.347000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.576800px;}
.ws3{word-spacing:0.579600px;}
.ws2{word-spacing:0.582400px;}
.ws0{word-spacing:0.725200px;}
.ws4{word-spacing:0.833000px;}
._4{margin-left:-9.081600px;}
._3{margin-left:-7.612800px;}
._6{margin-left:-3.245200px;}
._0{margin-left:-2.217000px;}
._5{margin-left:-1.080800px;}
._1{width:1.069600px;}
._2{width:6.394000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:29.600000px;}
.fs1{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:24.671488px;}
.y3{bottom:26.852955px;}
.y2{bottom:27.868061px;}
.y2e{bottom:180.849499px;}
.y2d{bottom:203.767165px;}
.y35{bottom:226.683482px;}
.y34{bottom:249.601148px;}
.y2c{bottom:249.601957px;}
.y39{bottom:295.436210px;}
.y33{bottom:295.436480px;}
.y38{bottom:318.353876px;}
.y2b{bottom:318.354145px;}
.y2a{bottom:341.271541px;}
.y29{bottom:364.188938px;}
.y28{bottom:410.023730px;}
.y27{bottom:455.858522px;}
.y14{bottom:478.775379px;}
.y3e{bottom:501.692506px;}
.y3d{bottom:524.610171px;}
.y13{bottom:524.610711px;}
.y37{bottom:524.610980px;}
.y3c{bottom:547.527837px;}
.y12{bottom:547.528107px;}
.y11{bottom:570.445503px;}
.y26{bottom:593.362899px;}
.y10{bottom:616.280295px;}
.y25{bottom:639.197691px;}
.yf{bottom:662.115088px;}
.y32{bottom:685.031405px;}
.y24{bottom:707.949880px;}
.ye{bottom:730.864310px;}
.yd{bottom:753.781976px;}
.y23{bottom:776.702068px;}
.yc{bottom:799.617307px;}
.y22{bottom:799.619464px;}
.yb{bottom:822.534973px;}
.y21{bottom:822.536861px;}
.ya{bottom:845.452639px;}
.y20{bottom:845.454257px;}
.y36{bottom:845.454526px;}
.y1f{bottom:868.371653px;}
.y9{bottom:891.287971px;}
.y41{bottom:891.288240px;}
.y1e{bottom:891.289049px;}
.y8{bottom:914.205636px;}
.y1d{bottom:914.206445px;}
.y3b{bottom:937.123572px;}
.y1c{bottom:937.123841px;}
.y7{bottom:960.040968px;}
.y1b{bottom:960.041237px;}
.y6{bottom:982.958634px;}
.y31{bottom:1005.874951px;}
.y1a{bottom:1005.876030px;}
.y30{bottom:1028.792617px;}
.y5{bottom:1028.793426px;}
.y2f{bottom:1051.710283px;}
.y19{bottom:1051.710822px;}
.y40{bottom:1074.627409px;}
.y3a{bottom:1074.627949px;}
.y4{bottom:1074.628218px;}
.y18{bottom:1097.545614px;}
.y3f{bottom:1120.462741px;}
.y17{bottom:1143.380407px;}
.y1{bottom:1235.049991px;}
.y15{bottom:1378.201484px;}
.h7{height:25.696000px;}
.h5{height:26.908000px;}
.h2{height:29.304000px;}
.h3{height:29.700000px;}
.h4{height:32.946000px;}
.h6{height:33.660000px;}
.h1{height:1202.489257px;}
.h0{height:1300.360108px;}
.w1{width:955.790228px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:8.983250px;}
.x1{left:62.036213px;}
.x3{left:64.732377px;}
.x5{left:81.142851px;}
.x9{left:83.839015px;}
.x4{left:272.209496px;}
.x2{left:376.932021px;}
.x7{left:788.922635px;}
.x8{left:883.866172px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.762960pt;}
.ls9{letter-spacing:-0.375051pt;}
.ls7{letter-spacing:-0.330939pt;}
.ls5{letter-spacing:-0.059541pt;}
.lsa{letter-spacing:-0.005934pt;}
.ls8{letter-spacing:-0.003363pt;}
.ls3{letter-spacing:-0.002769pt;}
.ls4{letter-spacing:-0.001681pt;}
.ls0{letter-spacing:-0.001464pt;}
.ls6{letter-spacing:-0.001385pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.633310pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.285245pt;}
.ws3{word-spacing:0.286629pt;}
.ws2{word-spacing:0.288014pt;}
.ws0{word-spacing:0.358633pt;}
.ws4{word-spacing:0.411943pt;}
._4{margin-left:-4.491121pt;}
._3{margin-left:-3.764756pt;}
._6{margin-left:-1.604848pt;}
._0{margin-left:-1.096372pt;}
._5{margin-left:-0.534488pt;}
._1{width:0.528949pt;}
._2{width:3.162023pt;}
.fs4{font-size:11.868713pt;}
.fs3{font-size:13.846832pt;}
.fs0{font-size:14.638079pt;}
.fs1{font-size:14.835891pt;}
.fs5{font-size:15.824951pt;}
.fs2{font-size:16.814010pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:12.200784pt;}
.y3{bottom:13.279584pt;}
.y2{bottom:13.781584pt;}
.y2e{bottom:89.435451pt;}
.y2d{bottom:100.768917pt;}
.y35{bottom:112.101717pt;}
.y34{bottom:123.435184pt;}
.y2c{bottom:123.435584pt;}
.y39{bottom:146.101984pt;}
.y33{bottom:146.102117pt;}
.y38{bottom:157.435451pt;}
.y2b{bottom:157.435584pt;}
.y2a{bottom:168.768917pt;}
.y29{bottom:180.102251pt;}
.y28{bottom:202.768917pt;}
.y27{bottom:225.435584pt;}
.y14{bottom:236.768651pt;}
.y3e{bottom:248.101851pt;}
.y3d{bottom:259.435317pt;}
.y13{bottom:259.435584pt;}
.y37{bottom:259.435717pt;}
.y3c{bottom:270.768784pt;}
.y12{bottom:270.768917pt;}
.y11{bottom:282.102251pt;}
.y26{bottom:293.435584pt;}
.y10{bottom:304.768917pt;}
.y25{bottom:316.102251pt;}
.yf{bottom:327.435584pt;}
.y32{bottom:338.768384pt;}
.y24{bottom:350.102251pt;}
.ye{bottom:361.434117pt;}
.yd{bottom:372.767584pt;}
.y23{bottom:384.102251pt;}
.yc{bottom:395.434517pt;}
.y22{bottom:395.435584pt;}
.yb{bottom:406.767984pt;}
.y21{bottom:406.768917pt;}
.ya{bottom:418.101451pt;}
.y20{bottom:418.102251pt;}
.y36{bottom:418.102384pt;}
.y1f{bottom:429.435584pt;}
.y9{bottom:440.768384pt;}
.y41{bottom:440.768517pt;}
.y1e{bottom:440.768917pt;}
.y8{bottom:452.101851pt;}
.y1d{bottom:452.102251pt;}
.y3b{bottom:463.435451pt;}
.y1c{bottom:463.435584pt;}
.y7{bottom:474.768784pt;}
.y1b{bottom:474.768917pt;}
.y6{bottom:486.102251pt;}
.y31{bottom:497.435051pt;}
.y1a{bottom:497.435584pt;}
.y30{bottom:508.768517pt;}
.y5{bottom:508.768917pt;}
.y2f{bottom:520.101984pt;}
.y19{bottom:520.102251pt;}
.y40{bottom:531.435184pt;}
.y3a{bottom:531.435451pt;}
.y4{bottom:531.435584pt;}
.y18{bottom:542.768917pt;}
.y3f{bottom:554.102117pt;}
.y17{bottom:565.435584pt;}
.y1{bottom:610.768917pt;}
.y15{bottom:681.561584pt;}
.h7{height:12.707435pt;}
.h5{height:13.306806pt;}
.h2{height:14.491699pt;}
.h3{height:14.687532pt;}
.h4{height:16.292776pt;}
.h6{height:16.645870pt;}
.h1{height:594.666667pt;}
.h0{height:643.066711pt;}
.w1{width:472.666667pt;}
.w0{width:472.770405pt;}
.x0{left:0.000000pt;}
.x6{left:4.442484pt;}
.x1{left:30.678751pt;}
.x3{left:32.012084pt;}
.x5{left:40.127551pt;}
.x9{left:41.460884pt;}
.x4{left:134.615684pt;}
.x2{left:186.404084pt;}
.x7{left:390.145684pt;}
.x8{left:437.098084pt;}
}
